
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background: #22aba6;
}
.nav-tabs > li > a {
	border-left: 1px dashed #eee;
	border-top: 1px dashed #eee;
	border-right: 1px dashed #eee;
}
.panel-default {
	border: 1px dashed #eee;
	box-shadow: none;
}
.panel-default>.panel-heading {
	background: #fff;
	border-top: none;
	color: #555;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
	border-top: 1px dashed #eee;
}
.panel-default>.panel-heading:hover, .nav>li>a:hover, .nav>li>a:focus {
	color: #22aba6;
}
.panel-default>.panel-heading:hover a, .panel-default>.panel-heading:hover a:after, .nav>li>a:hover {
	color: #22aba6;
}
.panel-title>a {
	color: #333;
}
.panel-title>a:hover {
	text-decoration: none;
}
.panel-body {
	background: #FDFDFD;
}
/*** pagination ***/

.pagination>li>a {
	background: none repeat scroll 0 0 #F7F7F7;
	color: #111111;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background: none repeat scroll 0 0 #22aba6;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	background: none repeat scroll 0 0 #22aba6;
	border-color: #22aba6;
	color: #fff;
}
.pager li>a, .pager li>span {
	border-radius: 4px;
}
.pager li>a:hover, .pager li>a:focus {
	background: #22aba6;
	color: #fff;
	border-color: #22aba6;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #87B84D;
}
.progress-bar {
	background-color: #22aba6;
}
.progress-bar-success {
	background-color: #5BB75B;
}
.progress-bar-info {
	background-color: #49AFCD;
}
.progress-bar-warning {
	background-color: #FAA732;
}
.progress-bar-danger {
	background-color: #DA4F49;
}
/* END BOOSTRAP CUSTOMIZATION
================================================== */

/* TYPOGRAPHY
================================================== */

body {
	color: #777;
	background: #fefefe;
}
blockquote small {
	color: inherit;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
}
h1 strong {
	background: #22aba6;
	color: #fff;
}
h2 i {
	color: #999
}
.subTitle {
	color: #999;
}
.largeQuote {
	background: #FDFDFD;
	border-top: 1px dashed #eee;
	border-bottom: 1px dashed #eee;
}
.title {
	background-color: #fff;
	border-bottom: 2px solid rgba(1,1,1,0.075);
	border-top: 1px solid rgba(1,1,1,0.05);
}
/*** parallax sections ***/
.paralaxMask:after, .paralaxMask:before {
	display: block;
	content: "";
	height: 22px;
	position: absolute;
	width: 100%;
	border-radius: 60%;
	box-shadow: 0px 0 22px rgba(0, 0, 0, 0.5);
}
.paralaxMask:after {
	bottom: -22px;
}
.paralaxMask:before {
	top: -22px;
}
.paralaxMask {
	background: rgba(0, 0, 0, 0.33);
}
.paralaxText .iconRounded {
	border-color: #fff;
}
.paralaxText .iconRounded:hover {
	border-color: #fff;
	background: none;
}
.paralaxText h2 {
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.25)
}
/* END TYPOGRAPHY
================================================== */

/* PARALLAX STUFF
================================================== */
#home, #paralaxSlice1, #paralaxSlice2, #paralaxSlice3 {
	background-color: #22aba6;
}
#home, #noSliderWrapper {
	background: url('../images/theme-pics/textures/sea-green-b-2.html') no-repeat #22aba6;
}
.paralaxText blockquote, .paralaxText h1, .paralaxText h2, .paralaxText h2 small, .paralaxText h3, .paralaxText p, .paralaxText i {
	color: #fff;
}
/* END PARALLAX STUFF
================================================== */

/* LINKS AND BUTTONS
================================================== */

a {
	color: #87B84D;
}
a:hover, .scrollspyNav .active a {
	color: #87B84D;
}
ul.iconsList li a {
	color: #555;
}
ul.iconsList li a:hover, ul.iconsList i {
	color: #22aba6;
}
/*** buttons ***/
.btn {
	background: #F7F7F7;
	color: #111111;
}
.btn:hover {
	background: #6BB8BE;
	border-color: #6BB8BE;
	color: #FFFFFF;
}
.btn-border {
	background: none;
	border: 2px solid #fff;
}
.btn-inverse {
	background: none repeat scroll 0 0 #555555;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	color: #FFFFFF!important;
}
.btn-inverse:hover {
	background: none repeat scroll 0 0 #F7F7F7;
	border-bottom: 1px solid rgba(150, 150, 150, 0.25);
	color: #111111!important;
}
.btn-primary {
	background: #22aba6;
	color: #FFFFFF!important;
}
.btn-info {
	background: #49AFCD;
	color: #FFFFFF;
}
.btn-success {
	background: #5BB75B;
	color: #FFFFFF;
}
.btn-warning {
	background: #FAA732;
	color: #FFFFFF;
}
.btn-danger {
	background: #DA4F49;
	color: #FFFFFF!important;
}
.btn-link, .btn-link:active, .btn-link[disabled], .btn-link:hover {
	background: none;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #49AFCD;
}
.sidebar {
	margin-bottom: 20px;
}
.sidebar .home-testimonial-block {
	padding-right: 10px;
	padding-left: 10px;
}
.btnWrapper {
	border: 1px solid #ccc;
}

/* END LINKS AND BUTTONS
================================================== */
/* HEADER
================================================== */
@media(min-width:768px) {
ul.quickMenu li a, .header3 .contactPhone, .header3 #preHeader .socialNetwork .iconRounded {
	color: #999;
}
ul.quickMenu li a:hover, #preHeader .socialNetwork i:hover {
	color: #22ABA6;
}
#preHeader .socialNetwork i {
	color: #ccc;
}
}
/* END HEADER
================================================== */

/* MAIN MENU 
================================================== */

.navbar-fixed-top {
	background: url(../images/background.png);
}
.logo-veolay {
	position: relative;
	top: -45px;
}
#top-tabs4 {
	background: rgba(204, 218, 210, 0.75);
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc!important;
}
#shareProject {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E4E8EB),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #E4E8EB 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #E4E8EB 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #E4E8EB 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #E4E8EB 0%, #FFFFFF 100%);
background-image: linear-gradient(to bottom, #E4E8EB 0%, #FFFFFF 100%);
border-top:1px solid #bebebe;
}
.home-testimonial-sections
{
	border-bottom:1px solid #bebebe;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #E4E8EB)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E4E8EB 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E4E8EB 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E4E8EB 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E4E8EB 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #E4E8EB 100%);



	}
	.green-border-form
	{
		  border: 1px solid #8ab848;

    width: 100%;
		}
		#top-tabs4 .green-border-bottom:hover,#top-tabs4 .orange-border-bottom:hover
		,#top-tabs4 .blue-border-bottom:hover,#top-tabs4 .black-border-bottom:hover
		{
			background:rgba(0,0,0,.58);
			color:white !important;
			}
			
			#top-tabs4 .green-border-bottom:hover h4,#top-tabs4 .orange-border-bottom:hover h4
		,#top-tabs4 .blue-border-bottom:hover h4,#top-tabs4 .black-border-bottom:hover h4
		
		{color:white !important;
			
			}
			#top-tabs4 .green-border-bottom h4,#top-tabs4 .orange-border-bottom h4
		,#top-tabs4 .blue-border-bottom h4,#top-tabs4 .black-border-bottom h4
		
		{color:#686767 !important;
			
			}
#top-tabs4 .item p {
	margin-top: 0px;
}
#top-tabs4 .item:hover p {
	color: #FFF;
}
#top-tabs4 .column-1:hover {
	background-color: #87b84d!important;
}
#top-tabs4 .column-2:hover {
	background-color: #ed5a27!important;
}
#top-tabs4 .column-3:hover {
	background-color: #26addc!important;
}
#top-tabs4 .column-4:hover {
	background-color: #333333!important;
}
#top-tabs4 .item h4 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
}
			.home-testimonial-block .item 
			{
				  color: #686767;
    font-size: 15.98px;
				}
			
			.home-testimonial-block .item .author
			{
	color: #8ab848;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:11px;
				}
			
			
			
		
		.green-border-form input
		{
			  border: 0 none;
    font-size: 17px;
    height: 42px;
    padding-left: 21px;
	  width: 80%;    color: #8ab848;
			}
			.green-border-form-check
			{
				border: 1px solid #8ab848;
				padding:5px;
				    color: #8ab848;
					 font-size: 17px;
				}
				
			
				.form-purs{
					 color: #8ab848;
					 font-size: 17px;
					 }
					 .select-pad-icon:after {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #87b84d transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: "";
    display: block;
    height: 19px;
    position: absolute;
    right: -43px;
    top: 17px;
    width: 17px;
}
			.select-pad
			{
				padding:10px;
				  color: #8ab848;
				   font-size: 17px;
				}
	.green-border-form .pencil
		{
			  background: url("../images/edit-pencil.png") no-repeat scroll 7px 7px;
    display: block;
    float: left;
 height: 42px;
    width: 51px;
	 border-right: 1px solid #8ab848;
}
		
.set-register-9
{
	  position: relative;
    top: -59px;
	}		
.large-text-full {
	border: 1px solid #ddd;
	color: #fff;
	padding: 5px;
	width: 100%;
	background: none;
}
.white-border {
	border: 2px solid #ddd !important;
}

.footerWidget p.pull-right {
	color: #ddd;
}
.let-right-img
{
	    left: -9px;
    position: relative;
    top: -17px;
	
	}
.feature-box .col-md-1 {
	position: relative;
	left: -26px;
}
.feature-box .col-md-5 {
	height: 211px;
	max-height: 234px !important;
	min-height: 100px !important;
	  padding-right: 40px;
}
.gray-border-bottom-dashes
{
	
	border-bottom:1px dashed #cbcbcb}
	.gray-border-bottom-solid
	{
	border-bottom:1px solid #cbcbcb}
	#top-tabs2
	{
		background:#9FBF42;
		
		}
		ul.home-tabs
		{
			   left: 35px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 28px;
			}
			ul.home-tabs li
		{
		    color: #fff;
    font-size: 20px;
    line-height: 27px;
    list-style: disc outside url("../images/checkbox-home.png");
    padding-bottom: 25px;
		}
.heart-ico img {
	margin-right: 8px;
}
.heart-ico {
	font-weight: bold;
	font-size: 24px;
}
.home-testimonial-block {
	    left: 6px;
    margin: 20px 0;
    position: relative;
}
@media(max-width:600px){.logo-horizontal-lins,.set-register-9,.bx-wrapper{display:none !important;}.contactPhone {
    margin-bottom: 10px !important;
    
    width: 273px !important;
}
.home-testimonial-block {
	padding-bottom:30px;
}
.feature-box {
    margin: 1em 0 !important;
}
.feature-box img
{
    left: 50%;
    position: relative;
    text-align: center !important;
	}
	.feature-box .col-md-5 {
    height: 150px !important;
	padding-right:0px !important;
	 text-align: center !important;
 
}

.testimonial-setting-mobile .home-testimonial-block img
{
	width:80%;
	max-width:80%;

	}
	
	.testimonial-setting-mobile .home-testimonial-block .author 
	{
	 color: #676767;
    font-weight: bold;
    position: relative;
    top: 1px !important;
		}
		.guarantee-center-mobile
		{
			 left: 18%;
    position: relative;
    text-align: center !important;
    width: 60%;
			}
		.testimonial-setting-mobile .home-testimonial-block .author a
{
	color:#676767;
	}
	
	.tabsDetails #responsive h2.noMargin,.tabsDetails #responsive h5.green-text
	{
		
		padding-left:16px !important}

}


.dListholder {
     border: 1px solid #8ab848;
    color: #8ab848;
    font-size: 16px;
    font-weight: 300;
    min-height: 43px;
}

.dListText {
   color: #8ab848;
    float: left;
    padding: 10px 13px;
    width: 100%;
	overflow:hidden;
}

.dListBtn {
  background: url(../images/arrow-down-green.png);
 float:right;
   height: 15px;
    margin-right: 6px;
    margin-top: 5px;
    position: relative;
    top: -32px;
    width: 29px;
}

.dListBtn,
.dListText:hover { cursor: pointer; }

.dListdivider { height: 10px; }

.dListdrop {
   background: none repeat scroll 0 0 #87b84d;
    border-radius: 5px;
    color: white;
    display: none;
    font-weight: bold;
    padding: 5px 10px;
    position: absolute;
    width: 95%;
    z-index: 9999;
}

.dlitem {
  padding: 3px 5px;

  font-size: 14px;
  margin-bottom: 1px;
}

.dlithov:hover {
  background: #006633;
  cursor: pointer;
  color: #fff;
}







/* control box */
div.control {
	height: 25px;
	position: relative;
}


/* checkbox replacement */
div.checkbox_replace {
	width: 22px;
	height: 22px;
	background: transparent url("../images/checkbox.png") no-repeat;
	z-index: 1000;
	position: relative;
	float:left;
}
div.checkbox_replace:hover {
	cursor: pointer;
}
div.checkbox_replace.active {
	background-position: left -22px;
}
/* radio replace */

.feature-box {
	margin: 3em 0px;
}
.col-margin-space {
	margin: 16em 0;
}
.logo-horizontal-lins {
	left: 16em;
	position: relative;
	top: 1em;
}
.version-2-4 {
	left: 104px;
	position: absolute;
	top: 2.5em;
}
.border-none {
	border-right: 0 none!important;
}
#top-tabs4 .col-lg-3 {
	border-right: 1px solid #cccccc;
}
#mainHeader {
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
#mainHeader .navbar-inner {
	background: #444;
	filter: none !important;
}
#mainHeader.fixedHeader, .is-sticky #mainHeader {
	background: rgba(255, 255, 255, 0.95);
}
#mainMenu .navbar-nav li {
	border-bottom: 1px dashed #eee;
}
/*#mainMenu .navbar-nav li:last-child, #mainMenu .navbar-nav li:last-child a{
	border-bottom:none !important;
}*/

.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
	font-weight: 900;
	color: #aaa;
	font-size: 17px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {color: #87b84d!important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #resMainMenu li.active>a {
	color: #22aba6;
	background: none;
}
.navbar-nav > li.sep:before {
	color: #eee;
}
.navbar-default .navbar-nav > li > a.active {
	color: #686767;
}
.navbar-nav ul li a {
	color: #999;
}
.navbar-nav li.hover>a, .navbar-nav ul li a:hover {
	color: #22aba6;
}
.navbar-nav ul li.hover>a {
	color: #fff;
}


/*** mega menu ***/


/*** MEDIA QUERIES ***/

@media(max-width:767px) {
}
 @media(min-width:768px) {
/* normal header (no class on body) */
.navbar-nav ul {
	background: #333;
}
.navbar-nav ul li a:hover, .navbar-nav ul li.hover>a {
	background: #22aba6;
	color: #fff;
}
#mainMenu .navbar-nav li {
	border-bottom: none;
}
#mainMenu .navbar-nav ul li a {
	border-bottom: 1px solid #444;
}
.nekoMegaMenu {
	background: #444;
}
.nekoMegaMenu h2 {
	color: #eee;
}
#boxedLayout {
	background: #22aba6;
}
}
 @media(min-width:992px) {
}
 @media(min-width:1200px) {
}
/*** END MEDIA QUERIES ***/



/*** header options ***/


/* header 1 */
.header1 #preHeader {
	background-color: #333;
}
.header1 #mainHeader {
	border-bottom: none;
}
.header1 ul.quickMenu li, .header1 .contactPhone {
	border-right: 1px solid #555;
}
.header1 .navbar-default .navbar-nav > li > a {
	color: #555;
}
/** header 2 **/
.header2 #mainHeader {
	border-bottom: none;
}
.header2 .navbar-default .navbar-nav > li > a {
	color: #555;
}
/*** header 3 ***/
.header3 #preHeader {
	border-bottom: 1px solid #eee;
	background: #fff;
}
.header3 #preHeader .socialNetwork a {
	border-left: 1px solid #eee;
}
.header3 #preHeader .socialNetwork li:last-child a {
	border-right: 1px solid #eee;
}
/**** header 4 ****/
.header4 #mainHeader {
	border-bottom: none;
}
/***** header 5 *****/

.header5 #preHeader {
	background: #22ABA6;
}
.header5 ul.quickMenu li a, .header5 .contactPhone, .header5 #preHeader .socialNetwork i {
	color: #fff;
}

/*** MEDIA QUERIES ***/

@media(max-width:767px) {
}
 @media(min-width:768px) {
/* Header 1 */
.header1 1118, .header1 .navbar-default .navbar-nav>li>a:hover, .header1 .navbar-default .navbar-nav>li.hover>a, .header1 #resMainMenu li.active>a {
	background: #22ABA6;
	color: #fff;
}
/** header 2 **/
.header2 .navbar-default .navbar-nav > li > a.active, .header2 .navbar-default .navbar-nav>li>a:hover, .header2 .navbar-default .navbar-nav>li.hover>a, .header2 #resMainMenu li.active>a {
	background: #22ABA6;
	color: #fff;
}
.header2 .navbar-nav ul, .header2 .nekoMegaMenu {
	background: #22ABA6;
}
.header2 #mainMenu .navbar-nav ul li a {
	border-color: rgba(255,255,255,0.25);
}
.header2 .navbar-nav ul li a {
	color: #fff;
}
.header2 .navbar-nav ul li a:hover {
	background: #fff;
	color: #22ABA6;
}
/*** header 3 ***/	
.header3 .navbar-default .navbar-nav > li > a {
	border-left: 1px solid #eee;
}
/**** header 4 ****/
.header4 .navbar-default .navbar-nav > li > a {
	border-bottom: 4px solid #fff;
}
.header4 .navbar-default .navbar-nav>li>a:hover, .header4 .navbar-default .navbar-nav>li.hover>a, .header4 #resMainMenu li.active>a {
	border-bottom: 4px solid #f7f7f7;
	background: #f7f7f7;
}
.header4 .navbar-default .navbar-nav > li > a.active {
	border-bottom: 4px solid #22ABA6;
	background: #f7f7f7;
}
.header4 .navbar-nav ul, .header4 .nekoMegaMenu {
	background: #eee;
}
.header4 .nekoMegaMenu h2 {
	color: #555;
}
.header4 #mainMenu .navbar-nav ul li a {
	border: none;
}
/***** header 5 *****/
.header5 .navbar-nav ul, .header5 .nekoMegaMenu {
	background: #22ABA6;
}
.header5 .navbar-default .navbar-nav > li > a.active, .header5 .navbar-default .navbar-nav>li>a:hover, .header5 .navbar-default .navbar-nav>li.hover>a, .header5 #resMainMenu li.active>a {
	background-color: #22ABA6;
	color: #fff;
}
.header5 .navbar-nav ul li a {
	color: #fff;
}
.header5 .navbar-nav ul li a:hover, .header5 .navbar-nav ul li.hover > a {
	background: #fff;
	color: #22ABA6;
}
.header5 #mainMenu .navbar-nav ul li a {
	border-color: rgba(255,255,255,0.25);
}
}
 @media(min-width:992px) {
}
 @media(min-width:1200px) {
}
/*** END MEDIA QUERIES ***/

/* END MAIN MENU 
================================================== */


/* FOOTER 
================================================== */

footer {
	color: #fff;
	background: #4d4d4d;
	border-top: 1px solid #ddd;
}
.featurs-ul ul {
	margin: 0px;
	padding: 0px;
}
.featurs-ul ul li {
	list-style: none;
}
footer h1, footer h2, footer h3, footer h4 {
	color: #fff;
	font-weight: 300;
}
#footerRights {
	background-color: #eee;
	color: #999;
	border-top: 1px dashed #ccc;
}
/* END FOOTER 
================================================== */

/* HOME
================================================== */

#noSliderWrapper {
	background-color: #22aba6
}
.carouselHome {
	background: url('../images/theme-pics/textures/bg-home.jpg') repeat-x top;
}
/* END HOME
================================================== */


/* PAGES
================================================== */
.page-header {
	border-bottom: 1px solid rgba(1,1,1,0.075);
	background: #6bb8be;
}
.page-header h1, .page-header p {
	color: #fff;
}
.page-header.bigHeader h1, .page-header.bigHeader h2, .page-header.bigHeader p {
	color: #333;
}
ul#navTrail li a {
	color: #eee;
}
ul#navTrail li a:hover {
	color: #22aba6;
}
ul#navTrail li#navTrailLast {
	color: #fff;
}
/** sidebar **/

nav#subnav ul li a {
	border-bottom: 1px solid #eee;
	color: #aaa;
}
nav#subnav ul li a.active, nav#subnav ul li a:hover {
	border-bottom-color: #22aba6;
	color: #22aba6;
}
/* END PAGES
================================================== */


/* SLIDERS
================================================== */
/*** supersized ***/
#superSizedSlider h1, #fullScreenSliderWrapper h1 {
	color: #fff;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1);
}
/*** OWL Carousel ***/
.owl-theme .owl-controls .owl-buttons div {
	background: #22aba6;
}
.owl-theme .owl-controls .owl-buttons div:hover {
	background: #6bb8be;
}
.owl-theme .owl-controls .owl-page span {
	background: #6bb8be;
}
.carouselHome .owl-theme .owl-controls .owl-page span {
	background: #fff;
	color: #6bb8be;
}
.owlCaption {
	color: #333;
	background: rgba(255, 255, 255, 0.5);
}
/**** camera ****/
.camera_neko_skin .camera_caption > div {
	background: rgba(255, 255, 255, 0.15);
	border-top: 1px solid rgba(255, 255, 255, 0.42);
}
.camera_caption h1 {
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.33);
}
.camera_caption h2 {
	color: #6bb8be;
	background: #fff;
}
.camera_caption .camera_wrap a {
	background: inherit;
}
/**** end camera ****/

/**** Layer slider ***/

#layer-slider h1, #layer-slider h2, #layer-slider i {
	color: #fff;
}
#layer-slider h1 {
	text-shadow: 0 0 10px rgba(255, 255, 255, 1);
}
#layer-slider .bigCaption {
	color: #333;
	font-size: 16px;
}
#layer-slider-blog #layerslider h1, #layer-slider-blog #layerslider h2 {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
/* END SLIDERS
================================================== */

/* BLOG
================================================== */

.post h2 a {
	color: #555;
}
.post h2 a:hover {
	color: #22aba6;
}
.tagCloud a:link, .tagCloud a:visited {
	background-color: #fff;
	color: #ccc;
	border: 1px solid #eee;
}
.tagcloud a:hover {
	background-color: #22aba6;
	color: #FFF;
}
p.credits {
	color: #555;
	background: #eee;
}
p.credits a {
	color: #22aba6;
}
}
.widget {
	border-bottom: 1px dashed #eee
}
.search .btn {
}
.search .btn:hover {
	border-color: #22aba6;
}
ul.entry-meta li a {
	background: #eee;
}
ul.entry-meta li a:hover {
	background: #22aba6;
	color: #fff;
}
/* END BLOG
================================================== */

/* PORTFOLIO
================================================== */

nav#filter a {
	border: 1px solid #ddd;
	color: #555;
}
nav#filter a:hover, nav#filter a.current {
	background-color: #22aba6;
	color: #fff;
	border-color: #22aba6;
}
li.filterTitle {
	color: #4F6266;
}
section#projectDescription {
	background-color: #F8F8F8
}
.mfp-bg {
	background-color: #ffffff;
}
.boxLink {
	background: #22aba6;
	color: #fff;
	text-align: center;
	position: relative;
}
.boxLink h2 {
	color: #fff;
}
.generatedMoreLink {
	background-color: #22aba6;
}
/*** pinterest like ***/
.pinBox {
	background: #fff;
	border: 1px solid #eee;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.pinInfo li a {
	color: #fff;
}
.iconLinks a:hover i, .pinInfo li a:hover {
	text-shadow: 0 0 5px #FFF;
}
.imgHover figcaption {
	background: #22aba6;
	color: #fff;
}
.imgHover figcaption h3 {
	color: #fff;
}
.neko-hover-1 figcaption .iconLinks a i {
	color: white;
}
/* END PORTFOLIO
================================================== */

/* MISCELANIOUS
================================================== */
/* Preloader one page */
#preloader {
	background-color: #22aba6; /* change if the mask should have another color then white */
}
/*** Scroll up Button ***/
#nekoToTop {
	color: #22aba6;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
}
#nekoToTop:hover {
	color: #fff;
	background: #22aba6;
}

/** focus color ***/
::-moz-selection {
 background: #22aba6;
 color: #fff;
 text-shadow: none;
}
::selection {
	background: #87b84d;
	color: #fff;
	text-shadow: none;
}
/*** hover images ***/
.mask {
	background: #22aba6;
}
.hoverInfo a i {
	color: #fff;
}
.hoverInfo a i.iconRounded {
	border-color: #fff;
}
.hoverInfo a:hover span {
	color: #22aba6;
}
.hoverInfo a:hover i.iconRounded {
	border-color: #22aba6;
}
/*** pricing table ***/
.pricingBloc {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.pricingBloc ul li {
	color: #444!important;
}
.pricingBloc ul li:nth-child(odd) {
	background-color: #f7f7f7;
}
.pricingBloc ul li:nth-child(even) {
	background-color: #fff;
}
.pricingBloc ul li:last-child {
	border-bottom: none;
}
.pricingBloc h2 {
	background-color: #fff;
	color: #888!important;
	border-bottom: 1px dashed #eee;
}
.pricingBloc h3 {
	background-color: #fff;
	color: #777;
}
.pricingBloc p {
	background-color: #fff;
	color: #444!important;
}
.pricingBloc.focusPlan {
	margin-top: 0;
	border-color: #D1D1D1;
}
.pricingBloc.focusPlan h2 {
	color: #22aba6!important;
	border-bottom: none;
}
.pricingBloc.focusPlan h3 {
	background-color: #22aba6;
	color: #fff!important;
}
/*** Form ***/
.form-control:focus {
	border: 1px dashed #22aba6;
	background-color: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.form-control {
	color: #444;
	border: 1px solid #ddd;
	background-color: #f7f7f7;
}
.error {
	color: #B94A48;
	background-color: #F2DEDE;
	border-color: #EED3D7;
}
label.error {
	color: #fff;
	background-color: #B94A48;
	border: none
}
#projectQuote, #projectQuote h3 {
	background: #ddd;
	color: #444;
}
/* pop up */
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #22aba6;
}
/* END MISCELANIOUS
================================================== */

/* NEKO CSS FRAMEWORK
================================================== */
.boxContent {
	border: 1px dashed rgba(0,0,0,0.15);
	border-top: none;
}
.boxContent h2, .boxContent h3 {
	color: #22aba6;
}
/*** Feature box **/

.boxFeature i {
	color: #22aba6;
}
/*** Focus box **/

.boxFocus {
	border: 1px dashed #ddd;
}
/*** Icon box **/

.boxIcon a p {
	color: #777;
}
.boxIcon a:hover h2, .boxIcon a:hover p {
	color: #22ABA6;
}
/*** testimonial ***/

.boxTestimonial {
	background: #f7f7f7;
}
.boxTestimonial img {
	border: 1px solid rgba(0, 0, 0, 0.15);
}
/* miscelanious */
.whiteText {
	color: white;
}
.footerWidget .boxTestimonial blockquote {
	background: #333;
	color: #eee;
}
/*** call to action ***/
.ctaBox {
	border: 2px solid rgba(0,0,0,0.05);
}
.ctaBoxFullwidth {
	border: none
}
.ctaBox blockquote {
	color: #fff;
}
/*color0*/
.color0 {
	background-color: #fff;
}
/*color1*/
.color1, .ctaBox.color1 {
	background-color: #F7F7F7;
	color: #444;
}
.color1 h1, .color1 h2, .color1 h3, .color1 h4, .color1 blockquote, .color1 a {
	color: #444;
}
.color1 a.btn {
	color: #111;
}
.color1 a.btn:hover {
	color: #fff;
}
.color1 .subTitle {
	color: #999;
}
/*color2*/
.color2, .slice.color2, .bulle.color2, .ctaBox.color2 {
	background-color: #efefef;
	color: #000;
}
.color2 h1, .color2 h2, .color2 h3, .color2 h4, .color2 blockquote, .color2 a {
	color: #fff;
}
.color2 a.btn {
	color: #111;
}
.color2 a.btn:hover {
	color: #fff;
}
.color2 a.btn-border {
	color: #fff;
}
.color2 h1 strong {
	background: #fff;
	color: #22aba6;
}
.color2 .ctaBox {
	border-color: rgba(255,255,255,0.5);
}
.color2 h1:before, .color2 h1:after {
	color: #6bb8be;
}
/*** icons ***/
.iconRounded {
	color: #22aba6;
	border: 1px dashed #22aba6;
}
.iconRounded:hover, .color1 .iconRounded:hover, .boxIcon a:hover i {
	background-color: #6bb8be;
	color: #fff;
	text-shadow: 0 0 5px #FFF;
	border-style: solid;
}
.color2 .iconRounded {
	background-color: #FFF;
	color: #22aba6;
}
.support-form {
}
.support-form input.field, .support-form textarea.field {
	width: 100%;
	border: 2px solid #87B84D;
}
#contact_regrding {
	width: 100%;
}


.support-form label {
	display: block;
	margin-top: 20px;
}
#contact_submit {
	text-align: right;
}
